.papyrus{
font-family:isocteur;
font-variant:small-caps;
font-style:italic;
font-weight:inherit;
font-size:12pt;
text-align:left;
TEXT-color:#9933FF;
}


.mistral{
font-family:mistral;
font-variant:small-caps;
font-style:italic;
font-size:12pt;
text-align:center;
font-color:#FF0033;
}


.modern{
font-family:modern;
font-variant:small-caps;
font-size:18pt;
text-align:center;
font-color:#FF3366;
}




.modalDialog{
	position: fixed;
	font-family:Georgia, "Times New Roman", Times, serif;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:9999;
	opacity:0;
	-webkit-transition: opacity 300ms ease-in;
	-moz-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 450px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: center;
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #CCC;
	color: #C00;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 31px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	height: 25px;
}

.close:hover { background: #00d9ff; }
